* {
    box-sizing: border-box;
}

:root {
    --white: #fff;
    --green: #066;
    --blue: #036;
    --red: #f00;
    --black: #000;
    --dark: #626262;
    --grey: #ccc;
    --light: #efefef;
}

/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');*/

body {
    background: var(--white);
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    color: var(--dark);
}

.site-container {
    width: 100%;
    height: 100vh;
    overflow: auto;
    display: flex;
    flex-direction: column;
}

a {
    color: var(--blue);
    text-decoration: none;
}

a:hover {
    color: var(--green);
    text-decoration: underline;
}

.req {
    font-size: 12px;
    color: #f00 !important;
}

.space {
    height: 15px;
    width: 10%;
}

/* --------------- header section --------------- */

header {
    width: 100%;
    height: 70px;
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 7%;
    box-shadow: 0 0 7px var(--grey);
}

.logo {
    height: 68px;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo img {
    width: 100%;
}

.contact-area {
    display: flex;
    flex-wrap: wrap;
}

.email-link i, .phone-link i {
    padding-right: 10px;
}

.email-link {
    font-size: 15px;
    padding: 0 0 3px;
}

.phone-link {
    font-size: 14px;
    padding: 0;
}



/* --------------- body section --------------- */

.page-banner {
    background: linear-gradient(to right, #000, #0369),url("https://www.transafric.co.za/wp-content/uploads/2021/09/baner.jpeg") center top no-repeat;
    background-size: cover;
    padding: 70px 7%;
    font-size: 30px;
    font-weight: 300;
    color: var(--white);
}

section {
    padding: 55px 7%;
}

.dark-bg {
    background: var(--dark);
    color: var(--grey);
}

.blue-bg {
    background: var(--blue);
    color: var(--grey);
}

.dark-bg a, .blue-bg a {
    color: var(--white);
}

.dark-bg a:hover {
    color: var(--white);
}

.blue-bg a:hover {
    color: var(--white);
}

.section-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.card-image {
    width: 100%;
    border-radius: 5px;
}

.block-70 {
    height: 70px;
    width: 100%;
}

.block-100 {
    height: 100px;
    width: 100%;
}





/* --------------- bootstrap form section --------------- */

.form-group label {
    font-weight: 500;
}

::placeholder {
    color: var(--grey) !important;
    font-weight: 100;
}

.form-control {
    color: var(--blue) !important;
}

.btn {
    font-size: 12px !important;
}

.btn.btn-light {
    color: var(--dark) !important;
}



/* --------------- footer section --------------- */

.bs-table {
    width: 100%;
    border: 0;
    font-size: 12px;
}

.bs-table tr th {
    font-size: 16px;
    font-weight: 600;
    background: var(--dark);
    color: var(--white);
    padding: 7px 10px;
}

.bs-table tr td {
    font-size: 14px;
    color: var(--dark);
    padding: 5px 10px;
    border-bottom: 1px solid var(--grey);
}




/* --------------- footer section --------------- */

.bold-text {
    font-size: 18px;
    font-weight: 600;
}



/* --------------- footer section --------------- */

footer {
    background: var(--black);
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    color: var(--grey);
    padding: 10px;
    bottom: 0;
    position: absolute;
    width: 100%;
}

footer a {
    color: var(--white);
}